Followup: Forced to gp from Gutsy back to Feisty - Ubuntu

This is a discussion on Followup: Forced to gp from Gutsy back to Feisty - Ubuntu ; Turns out it was the video card. Apparently the (ATI/Radeon) drivers no longer support support my Radeon 7000 card. It's unfortunate because the card still works with the older versions of the operating system. I rather liked it. By replacing ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Followup: Forced to gp from Gutsy back to Feisty

  1. Followup: Forced to gp from Gutsy back to Feisty

    Turns out it was the video card. Apparently the (ATI/Radeon) drivers no
    longer support support my Radeon 7000 card. It's unfortunate because the
    card still works with the older versions of the operating system. I
    rather liked it.

    By replacing the ATI card with a GeForce 5200 I was able to install the
    full Gutsy. Now I have to tweak the xorg.conf to realise the card is AGP
    not PCI. I'm still updating other parts of the reinstalled system so if
    anybody can point me to a page where I can find info agout this I'd be
    grateful.

    Later
    Mike

  2. Re: Followup: Forced to gp from Gutsy back to Feisty

    The Wizard of Oz wrote:
    Subject: Followup: Forced to gp from Gutsy back to Feisty
    > Turns out it was the video card. Apparently the (ATI/Radeon) drivers
    > no longer support support my Radeon 7000 card.


    What about...

    > It's unfortunate
    > because the card still works with the older versions of the operating
    > system. I rather liked it.


    ....
    http://ubuntuforums.org/showthread.p...ht=radeon+7000
    HOWTO: Install the ATI driver on ANY stable version of Ubuntu -- If you
    want to install ATI's proprietary driver you can follow this guide:
    https://help.ubuntu.com/community/BinaryDriverHowto/ATI -- Please,
    remember that only the installation of the driver from Ubuntu's
    repositories is officially supported by Ubuntu. -- Should you want an
    easier but not supported method to install the ATI driver you can try
    Envy (at your very own risk) -
    http://www.albertomilone.com/nvidia_scripts1.html -- "Envy" is an
    application for Ubuntu Linux and Debian written in Python and PyGTK
    which will:
    1) detect the model of your graphic card (only ATI and Nvidia cards
    are supported) and install the appropriate driver. However automatic
    detection can be overridden with the "Manual installation"
    2) package the driver that comes with ATI or Nvidia's installer (from
    their respective websites)
    3) install all you need to package and install the driver
    4) configure the Xserver for you

    > By replacing the ATI card with a GeForce 5200 I was able to install
    > the full Gutsy. Now I have to tweak the xorg.conf to realise the card
    > is AGP not PCI. I'm still updating other parts of the reinstalled
    > system so if anybody can point me to a page where I can find info
    > agout this I'd be grateful.


    There's a lot in the forum. Search on 5200 agp.

    --
    Mike Easter


  3. Re: Followup: Forced to gp from Gutsy back to Feisty

    Mike Easter wrote:
    > The Wizard of Oz wrote:
    > Subject: Followup: Forced to gp from Gutsy back to Feisty
    >> Turns out it was the video card. Apparently the (ATI/Radeon) drivers
    >> no longer support support my Radeon 7000 card.

    >
    > What about...
    >
    >> It's unfortunate
    >> because the card still works with the older versions of the operating
    >> system. I rather liked it.

    >



    I had a quick look at it. I could have used this a week ago. Right now
    the new card is in and working fine. If you don't mind I will forward
    your message to a friend who is still running his ATI 7000 (RH 9). From
    reading the thread in the forums I gather the person with the problem
    was running Feisty. My Feisty worked. It was the Gutsy which wouldn't
    even install. Once something was installed it would have been easy to
    follow the procedure. In retrospect, had I known of the directions in
    the forums I might not have had to install Feisty over the Gutsy beta.

    >> By replacing the ATI card with a GeForce 5200 I was able to install
    >> the full Gutsy. Now I have to tweak the xorg.conf to realise the card
    >> is AGP not PCI. I'm still updating other parts of the reinstalled
    >> system so if anybody can point me to a page where I can find info
    >> agout this I'd be grateful.

    >
    > There's a lot in the forum. Search on 5200 agp.
    >


    Now I know it is there I think I'll do just that as I find the time.

    Later
    Mike


+ Reply to Thread